Bug 243598 - Exception occurred while saving network settings
Summary: Exception occurred while saving network settings
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-10 12:56 UTC by Stephen So
Modified: 2008-06-17 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 01:32:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump file (1.94 KB, text/plain)
2007-06-10 12:56 UTC, Stephen So
no flags Details
Screenshot of network configurator and exception window (202.14 KB, image/png)
2007-06-10 12:58 UTC, Stephen So
no flags Details

Description Stephen So 2007-06-10 12:56:23 UTC
Description of problem:

Whenever I go to save my network settings in system-config-network, I get an
exception error, with the crash dump file (attached)

Version-Release number of selected component (if applicable):  1.3.96


How reproducible:  Always


Steps to Reproduce:
1. Open up the network configuration (system-config-network)
2. Go to file menu and hit save 
  
Actual results:

A window titled "Exception Occurred" come up with the crash dump (attached)

Expected results:

It should save the network settings without exception.

Additional info:

Comment 1 Stephen So 2007-06-10 12:56:24 UTC
Created attachment 156666 [details]
Crash dump file

Comment 2 Stephen So 2007-06-10 12:58:08 UTC
Created attachment 156667 [details]
Screenshot of network configurator and exception window

Comment 3 Harald Hoyer 2007-06-11 08:37:11 UTC
please check your /etc/ppp/chap-secrets and /etc/ppp/pap-secrets file.

Comment 4 Stephen So 2007-06-11 08:46:34 UTC
(In reply to comment #3)
> please check your /etc/ppp/chap-secrets and /etc/ppp/pap-secrets file.

I deleted those two files away and now the exception doesn't occur anymore when
saving.


Comment 5 Bug Zapper 2008-05-14 12:59:22 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2008-06-17 01:32:00 UTC
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.